Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# core.h File Reference

The core GUI header file. More...

`#include <inti/gtk/dialog.h>`
`#include <inti/gtk/box.h>`

Go to the source code of this file.

## Detailed Description

The core GUI header file.

This header file is for convenience. It includes the header files needed by all applications. Note,<inti/gtk/dialog.h> includes all the header files in it's inheritance path. These are: <inti/gtk/window.h>, <inti/gtk/bin.h>, <inti/gtk/container.h>, <inti/gtk/widget.h>, <inti/gtk/object.h> and <inti/glib/object.h>.
Main Page - Footer